Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.4.1 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

Compatibility Matrix OCS Server/ACS Agent

La question a déjà été formulée mais j'aimerais avoir quelques explications même sommaires. Un de nos client ne souhaite pas faire évoluer sa version OCS Server (1.3.3) mais il nous demande de faire évoluer les agents (2.3.1.1). Y-a-il une incompatibilité avérée ou n'est-ce tout simplement pas supporté pour des raisons évidentes. Je ne parle pas d'intégrer les fonctionnalités offertes par les nouvelles versions des Agents qui ne seront évidemment pas prises en compte par le serveur OCS.
asked in OCS Inventory NG server for Windows by (250 points)

2 Answers

0 votes
 
Best answer
Bonjour,

La version de l'agent peut être plus ancienne que celle du serveur OCS mais pas l'inverse. C'est d'ailleurs pratique pour inventorier d'anciens PC (Windows Xp, 2003, ...) non supportés par les derniers agents sur une version récente du serveur OCS.
answered by (5.5k points)
selected by
0 votes
Merci pour votre réponse. En fait j'ai contourné le problème en désactivant le check du prolog par contre je me demandais quelle incidence cela pouvait avoir en terme de cohérence et du risque de perte de données ou autres phénomènes de cet ordre.
answered by (250 points)
 
Powered by Question2Answer
...